﻿body
{
	padding: 15px;
	margin: 0px;
}

img
{
	border: 0px;
}

h1
{
	font: 28px/32px Verdana, Arial, Helvetica, sans-serif;
	color: #006699;
	margin: 0;
	padding: 0px;
}

h2
{
	font-family: Verdana;
	font-size: 18px;
	color: #3399CC;
	font-weight: normal;
}

h3
{
	font-family: Verdana;
	font-size: 15px;
	color: #006699;
	font-weight: normal;
}

p
{
    font: 11px/15px Verdana, Arial, Helvetica, sans-serif;
    color: #6f6f6f;
    margin: 0px;
    padding-top: 6px;
}

p a:link, p a:visited
{
    font: 11px/15px Verdana, Arial, Helvetica, sans-serif;
    color: #015C96;
    margin: 0px;
    padding-top: 6px;
    text-decoration: underline;
}

p a:hover
{
    font: 11px/15px Verdana, Arial, Helvetica, sans-serif;
    color: #015C96;
    margin: 0px;
    padding-top: 6px;
    text-decoration: none;
}

.maroon
{
	color: Maroon;
}

.alignCenter
{
	margin: 0px auto;
	text-align: center;
}

.alignLeft
{
	text-align: left;
}

.divSpacing10px
{
	clear: both;
	height: 10px;
}

.divSpacing15px
{
	clear: both;
	height: 15px;
}

.wrapperForm
{
	float: left;
	width: 451px;
	overflow: hidden;
	border: solid 3px #CECECE;
	background: url(../images/form-bg.jpg) repeat-x top;
	padding: 15px;
	margin: 0px auto;
	font: 11px/14px Verdana, Arial, Helvetica, sans-serif;
    color: #6f6f6f;
}

.formRow
{
	clear: both;
	padding: 3px 0px;
	text-align: center;
}

.formLabel
{
	float: left;
	width: 135px;
	text-align: right;
}

.formElement
{
	float: left;
	padding-left: 10px;
	text-align: left;
}

.lnkToggle
{
	color: #0075BE;
	text-decoration: underline;
	cursor: hand;
}

.lnkToggle:hover
{
	color: #0075BE;
	text-decoration: none;
	cursor: hand;
}

.formSection
{
	width: 661px;
	overflow: hidden;
	border: solid 1px #CECECE;
	padding: 10px;
	font: 11px/14px Verdana, Arial, Helvetica, sans-serif;
}

.legend
{
	font: 14px/18px Verdana, Arial, Helvetica, sans-serif;
	border: solid 1px #CECECE;
	background: #F1F1F1;
	padding: 5px;
	z-index: 100;
}

.formLeft
{
	float: left;
	width: 300px;
	_width: 302px; /* IE6 */
	overflow:hidden;
	padding: 0px 15px 0px 0px;
}

.formRight
{
	float: left;
	width: 346px;
	overflow:hidden
}

.formRowLeft
{
	clear: both;
	width: 300px;
	_width: 302px; /* IE6 */
	padding: 5px 0px;
}

.formRowRight
{
	clear: both;
	width: 346px;
	padding: 5px 0px;
}

.formLabelLeft
{
	float: left;
	width: 106px;
	text-align: right;
}

.formLabelRight
{
	float: left;
	width: 106px;
	text-align: right;
}

.formElementLeft
{
	float: left;
	width: 189px;
	text-align: left;
	padding-left: 5px;
}

.formElementRight
{
	float: left;
	width: 235px;
	text-align: left;
	padding-left: 5px;
}

.checkBox
{
	font: 10px/14px Verdana, Arial, Helvetica, sans-serif;
}

.interestedRecruitingTools
{
	float: left;
	width: 241px;
	overflow: hidden;
	padding: 0px 5px 0px 0px;
}

.interestedOnBoarding
{
	float: left;
	width: 415px;
	#width: 425px; /* IE */
	overflow: hidden;
}

.onBoardingLeft
{
	float: left;
	width: 171px;
	overflow: hidden;
	padding: 0px 5px 0px 0px;
}

.onBoardingRight
{
	float: left;
	width: 235px;
	overflow: hidden;
}

.interestedManagementSolutions
{
	float: left;
	width: 500px;
	overflow: hidden;
	padding: 0px 5px 0px 0px;
}

.managementSolutionsLeft
{
	float: left;
	width: 224px;
	overflow: hidden;
	padding: 0px 5px 0px 0px;
}

.managementSolutionsRight
{
	float: left;
	width: 235px;
	overflow: hidden;
}

.divOptIn
{
	clear: both;
	width: 661px;
	overflow: hidden;
}

.subscribeLabel
{
	float: left;
	width: 75px;
	overflow: hidden;
	font: 10px/22px Verdana, Arial, Helvetica, sans-serif;
}

.divChkBlog
{
	float: left;
	width: 175px;
	overflow: hidden;
}

.divChkNews
{
	float: left;
	width: 205px;
	overflow: hidden;
}

.divChkUpdates
{
	float: left;
	width: 165px;
	overflow: hidden;
}

.captchaImg
{
	float: left;
	width: 202px;
	height: 52px;
	border: solid 1px #CECECE;
}

.captchaText
{
	float: left;
	width: 445px;
	overflow: hidden;
	font: 12px/22px Verdana, Arial, Helvetica, sans-serif;
	padding: 9px 0px 0px 12px;
}

.captchaField
{
	float: left;
	width: 54px;
	overflow: hidden;
	padding: 0px 12px 0px 12px;
}

.whatsThisLink
{
	float: left;
	width: 255px;
	overflow: hidden;
	font: 12px/22px Verdana, Arial, Helvetica, sans-serif;
}

.captchaErrorMessage
{
	font: 11px/18px Arial, Verdana, Helvetica, sans-serif;
	color: #FF0000;
	margin: 0px;
}